Page MenuHomePhabricator

Icon hitch when going back from article to explore feed
Closed, ResolvedPublic

Description

Going back to the explore feed from article causes UI glitch for the icons at the bottom menu.

Rev 1506
iPhone 8 - iOS 12.1

Event Timeline

Josve05a created this task.Oct 24 2018, 9:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2018, 9:08 PM
JMinor triaged this task as Normal priority.Oct 29 2018, 6:43 PM
JMinor moved this task from Needs Triage to Bug Backlog on the Wikipedia-iOS-App-Backlog board.
Josve05a moved this task from Backlog to iOS App on the User-Josve05a board.Jun 3 2019, 9:16 PM
JMinor closed this task as Resolved.Jun 25 2019, 6:55 PM
JMinor claimed this task.
JMinor lowered the priority of this task from Normal to Low.